<?xml version="1.0" standalone="yes"?>
<!DOCTYPE database SYSTEM "file:///System/Library/DTDs/CoreData.dtd">

<database>
    <databaseInfo>
        <version>134481920</version>
        <UUID>C62DE390-7936-45B7-BA92-69F2A27FE9AF</UUID>
        <nextObjectID>176</nextObjectID>
        <metadata>
            <plist version="1.0">
                <dict>
                    <key>NSPersistenceFrameworkVersion</key>
                    <integer>866</integer>
                    <key>NSStoreModelVersionHashes</key>
                    <dict>
                        <key>XDDevAttributeMapping</key>
                        <data>
		0plcXXRN7XHKl5CcF+fwriFmUpON3ZtcI/AfK748aWc=
		</data>
                        <key>XDDevEntityMapping</key>
                        <data>
		qeN1Ym3TkWN1G6dU9RfX6Kd2ccEvcDVWHpd3LpLgboI=
		</data>
                        <key>XDDevMappingModel</key>
                        <data>
		EqtMzvRnVZWkXwBHu4VeVGy8UyoOe+bi67KC79kphlQ=
		</data>
                        <key>XDDevPropertyMapping</key>
                        <data>
		XN33V44TTGY4JETlMoOB5yyTKxB+u4slvDIinv0rtGA=
		</data>
                        <key>XDDevRelationshipMapping</key>
                        <data>
		akYY9LhehVA/mCb4ATLWuI9XGLcjpm14wWL1oEBtIcs=
		</data>
                    </dict>
                    <key>NSStoreModelVersionHashesVersion</key>
                    <integer>3</integer>
                    <key>NSStoreModelVersionIdentifiers</key>
                    <array>
                        <string></string>
                    </array>
                </dict>
            </plist>
        </metadata>
    </databaseInfo>
    <object type="XDDEVATTRIBUTEMAPPING" id="z102">
        <attribute name="name" type="string">developerName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z103">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z104">
        <attribute name="sourcename" type="string">Account</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">2</attribute>
        <attribute name="destinationname" type="string">Account</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z161 z163 z139 z142 z155"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z145"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z105">
        <attribute name="name" type="string">subtitle</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z106">
        <attribute name="name" type="string">downloadURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z107">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z108">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z123"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z109">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z110">
        <attribute name="name" type="string">appID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z111">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z176"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z112">
        <attribute name="name" type="string">caption</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z113">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">newsItems</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z134"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z114">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z115">
        <attribute name="name" type="string">imageURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z116">
        <attribute name="name" type="string">title</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z117">
        <attribute name="name" type="string">usageDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z118">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z166"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z119">
        <attribute name="name" type="string">versionDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z120">
        <attribute name="name" type="string">sortIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z121">
        <attribute name="name" type="string">refreshedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVMAPPINGMODEL" id="z122">
        <attribute name="sourcemodelpath" type="string">AltStore/Model/AltStore.xcdatamodeld/AltStore.xcdatamodel</attribute>
        <attribute name="sourcemodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGQVVBVlgkdmVyc2lvblgkb2JqZWN0c1kkYXJjaGl2ZXJUJHRv
[encoded data, 237848 characters]
</attribute>
        <attribute name="destinationmodelpath" type="string">AltStore/Model/AltStore.xcdatamodeld/AltStore 2.xcdatamodel</attribute>
        <attribute name="destinationmodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGWyRbJVgkdmVyc2lvblgkb2JqZWN0c1kkYXJjaGl2ZXJUJHRv
[encoded data, 330796 characters]
</attribute>
        <relationship name="entitymappings" type="0/0" destination="XDDEVENTITYMAPPING" idrefs="z171 z104 z176 z127 z123 z170 z124 z166 z134"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z123">
        <attribute name="sourcename" type="string">RefreshAttempt</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">5</attribute>
        <attribute name="destinationname" type="string">RefreshAttempt</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z165 z108 z144 z143"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z124">
        <attribute name="sourcename" type="string">InstalledApp</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">7</attribute>
        <attribute name="destinationname" type="string">InstalledApp</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z130 z150 z121 z138 z141 z131"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z154"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z125">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">apps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z134"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z126">
        <attribute name="name" type="string">sourceURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z134"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z127">
        <attribute name="migrationpolicyclassname" type="string">StoreAppToStoreAppMigrationPolicy</attribute>
        <attribute name="sourcename" type="string">StoreApp</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">4</attribute>
        <attribute name="destinationname" type="string">StoreApp</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z114 z128 z106 z102 z149 z129 z119 z136 z148 z160 z159 z153 z169 z105 z156"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z157 z133 z107 z132"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z128">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z129">
        <attribute name="name" type="string">isBeta</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z130">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z131">
        <attribute name="name" type="string">resignedBundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z132">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">source</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z133">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">newsItems</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z134">
        <attribute name="sourcename" type="string">Source</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">9</attribute>
        <attribute name="destinationname" type="string">Source</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z174 z140 z126"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z125 z113"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z135">
        <attribute name="name" type="string">isSilent</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z136">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z137">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">app</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z138">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z139">
        <attribute name="name" type="string">lastName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z104"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z140">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z134"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z141">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z142">
        <attribute name="name" type="string">firstName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z104"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z143">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z123"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z144">
        <attribute name="name" type="string">isSuccess</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z123"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z145">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">teams</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z104"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z146">
        <attribute name="name" type="string">firstName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z166"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z147">
        <attribute name="name" type="string">isActiveTeam</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z176"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z148">
        <attribute name="name" type="string">versionDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z149">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z150">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z151">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z176"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z152">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z153">
        <attribute name="name" type="string">size</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z154">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z124"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z155">
        <attribute name="name" type="string">isActiveAccount</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z104"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z156">
        <attribute name="name" type="string">localizedDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z157">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">permissions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z158">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z166"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z159">
        <attribute name="valueexpressiondata" type="binary">YnBsaXN0MDDUAQIDBAUGLC1YJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGGoKkH
CBMUGRoiJilVJG51bGzVCQoLDA0ODxAREllOU09wZXJhbmReTlNTZWxlY3Rvck5hbWVfEBBOU0V4cHJlc3Npb25UeXBlW05TQXJndW1lbnRzViRjbGFzc4ADgAIQBIAGgAhebWlncmF0ZUljb25VUkzTFQsNFhcYWk5TVmFyaWFibGWABBACgAVcZW50aXR5UG9saWN50hscHR5aJGNsYXNzbmFtZVgkY2xhc3Nlc18QFE5TVmFyaWFibGVFeHByZXNzaW9uox8gIV8QFE5TVmFyaWFibGVFeHByZXNzaW9uXE5TRXhwcmVzc2lvblhOU09iamVjdNIjDSQlWk5TLm9iamVjdHOggAfSGxwnKFdOU0FycmF5oich0hscKitfEBROU0Z1bmN0aW9uRXhwcmVzc2lvbqMqICFfEA9OU0tleWVkQXJjaGl2ZXLRLi9Ucm9vdIABAAgAEQAaACMALQAyADcAQQBHAFIAXABrAH4AigCRAJMAlQCXAJkAmwCqALEAvAC+AMAAwgDPANQA3wDoAP8BAwEaAScBMAE1AUABQQFDAUgBUAFTAVgBbwFzAYUBiAGNAAAAAAAAAgEAAAAAAAAAMAAAAAAAAAAAAAAAAAAAAY8=
</attribute>
        <attribute name="name" type="string">iconURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z160">
        <attribute name="name" type="string">sortIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z161">
        <attribute name="name" type="string">appleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z104"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z162">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z163">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z104"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z164">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z176"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z165">
        <attribute name="name" type="string">errorDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z123"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z166">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">8</attribute>
        <attribute name="destinationname" type="string">PatreonAccount</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z158 z146 z118 z173"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z167">
        <attribute name="name" type="string">externalURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z168">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">account</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z176"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z169">
        <attribute name="valueexpressiondata" type="binary">YnBsaXN0MDDUAQIDBAUGLC1YJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGGoKkH
CBMUGRoiJilVJG51bGzVCQoLDA0ODxAREllOU09wZXJhbmReTlNTZWxlY3Rvck5hbWVfEBBOU0V4cHJlc3Npb25UeXBlW05TQXJndW1lbnRzViRjbGFzc4ADgAIQBIAGgAhfEBVtaWdyYXRlU2NyZWVuc2hvdFVSTHPTFQsNFhcYWk5TVmFyaWFibGWABBACgAVcZW50aXR5UG9saWN50hscHR5aJGNsYXNzbmFtZVgkY2xhc3Nlc18QFE5TVmFyaWFibGVFeHByZXNzaW9uox8gIV8QFE5TVmFyaWFibGVFeHByZXNzaW9uXE5TRXhwcmVzc2lvblhOU09iamVjdNIjDSQlWk5TLm9iamVjdHOggAfSGxwnKFdOU0FycmF5oich0hscKitfEBROU0Z1bmN0aW9uRXhwcmVzc2lvbqMqICFfEA9OU0tleWVkQXJjaGl2ZXLRLi9Ucm9vdIABAAgAEQAaACMALQAyADcAQQBHAFIAXABrAH4AigCRAJMAlQCXAJkAmwCzALoAxQDHAMkAywDYAN0A6ADxAQgBDAEjATABOQE+AUkBSgFMAVEBWQFcAWEBeAF8AY4BkQGWAAAAAAAAAgEAAAAAAAAAMAAAAAAAAAAAAAAAAAAAAZg=
</attribute>
        <attribute name="name" type="string">screenshotURLs</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z127"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z170">
        <attribute name="sourcename" type="string">AppPermission</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">6</attribute>
        <attribute name="destinationname" type="string">AppPermission</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z117 z172"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z137"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z171">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">1</attribute>
        <attribute name="destinationname" type="string">NewsItem</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z109 z112 z162 z103 z110 z116 z120 z167 z115 z135"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z175 z152"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z172">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z173">
        <attribute name="name" type="string">isPatron</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z166"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z174">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z134"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z175">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">source</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z171"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z176">
        <attribute name="sourcename" type="string">Team</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">3</attribute>
        <attribute name="destinationname" type="string">Team</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z122"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z151 z164 z111 z147"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z168"></relationship>
    </object>
</database>